/* CSS Document */
ol, ul {list-style: none;}
li{vertical-align:middle;}
i{font-style:normal;}
body{font-size:12px;}
.sr {border: 0px;border-style: none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #666666;}
.ti {font-family: "宋体";font-size: 12px;}
.li {font-family: "宋体";font-size: 14px;color: #FFFFFF;font-weight: bold;}
.news {font-family: "宋体";font-size: 12px;color: #FFFFFF;line-height: 18px;}
.zt {font-family: "宋体";font-size: 12px;color: #666666;line-height: 20px;}
.zt_price {font-family: "宋体";font-size: 25px;color: #000000;line-height: 20px;}
.zt_top {font-size: 14px;font-weight: bold;color: #0066CC;}
.zt_2 {font-family: "宋体";font-size: 12px;color: #0066CC;}
.nu {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #000000;border: 1px solid #666666;}
.news2 {font-family: "宋体";font-size: 14px;color: #333333;line-height: 20px;}
h1,h2,h3,h4,h5,h6,ul,li{ padding:0; margin:0; list-style: none; }
.top{margin:6px auto;text-align:center;width:980px;}
.top_2{float:left;width:736px;margin-left:3px;}

.spanclass{display:none;position:absolute;top:-15px;left:-15px;width:5px;height:5px;font-size:5px;line-height:5px;}
.clear{clear:both;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover{color:#f60;text-decoration:underline;}
a .red,a:visited .red,a:hover .red{color:#c00;}
a.red:link,a.red:visited{color:#c00;}
.PriceLinks{text-align:left;width:230px;float:left;margin-left:5px;}
.theadPrice{height:27px;width:230px;line-height:27px;background:#e0e0e0;}
.theadPrice .mark{padding:0px 8px 0px 30px;text-align:left;font-weight:bold;}
.theadPrice .mark a{text-decoration:none;}
.newPriceLinks{height:auto; zoom:1;overflow:visible;border:1px solid #dbdbdb;border-top:none;width:228px;}
.newPriceLinks dl{ height:auto;margin-top:3px;zoom:1;clear:both;overflow:visible;}
.newPriceLinks dl:after{ content:".";height:0;display:block;clear:both;visibility:hidden;}
.newPriceLinks dt{ height:19px;line-height:14px;padding:5px 7px 0 8px;border-top:1px dashed #c9c5c6;zoom:1;clear:both;overflow:visible;}
.newPriceLinks dt.nobr{ border-top:1px dashed #c9c5c6;}
.newPriceLinks dt p{ line-height:14px;border-bottom:none;padding:0;}
.newPriceLinks dt i.title{ color:#f76f01;padding-left:13px;}
.newPriceLinks dt i.title a{ color:#f76f01;}
.newPriceLinks dt i.arrow{ width:9px;height:10px;display:none;overflow:hidden;}
.newPriceLinks dt a:hover{ text-decoration:none;}
.newPriceLinks dt a.more{}
.newPriceLinks dd{ height:21px;line-height:21px;margin:0 0 0 6px;padding:0;word-wrap:break-word;word-break:break-all;display:inline;}
.newPriceLinks dd a{white-space:nowrap;}
.newPriceLinks dt.sfhover{ height:18px;line-height:14px;padding:5px 6px 0 7px;border:1px solid #fcc36c;background:#fdf6e3;position:relative;overflow:visible; z-index:88;}
.newPriceLinks dt.sfhover i.title{ color:#9b3203;}
.newPriceLinks dt.sfhover a.more,.newPriceLinks dt.sfhover i.title a{ color:#9b3203;}
.newPriceLinks dt.sfhover i.arrow{ display:block;position:absolute;z-index:99;top:7px;}
.newPriceLinks dt.sfhover div{padding:3px;left:230px;border:1px solid #ffbd66;background:#fff6d9;position:absolute;z-index:88;display:block;}
.newPriceLinks dt.sfhover div dl{ width:286px;line-height:24px;padding:5px 6px 3px 10px;margin-top:0;background:#ffffff;zoom:1;clear:both;overflow:hidden;}
.newPriceLinks dt.sfhover div dt{ height:24px;line-height:24px;padding:0;border:none;font-weight:bold;color:#d80005;background:none;overflow:hidden;}
.newPriceLinks dt.sfhover div dt a{ color:#d80005;}
.newPriceLinks dt.sfhover div dt.short{ height:21px;line-height:21px;}
.newPriceLinks dt.sfhover div dd{ margin:0 6px 0 0;}
.newPriceLinks dt.sfhover div dd a:hover{ color:#d80005;text-decoration:underline;}
.newPriceLinks dt div{ left:0;top:0;display:none;}

.maxprow{width:970px; overflow:hidden; margin:0px auto 10px auto; position: relative; clear:both}
.maxprow .AdvBanner img{ display:block;}
.maxprow .pro_title{ height:38px; line-height:38px;  position: relative; border-bottom:2px solid #000000;  }
.maxprow .prokey{ position:absolute; right:80px; top:12px; text-align:right; color:#ccc;  height:22px; line-height:22px;}
.maxprow .prokey a{color:#666; padding:0 5px;}
.maxprow .prokey a:hover{color:#666; }
.maxprow h3{ display:block; width:250px; height:40px; line-height:40px;  overflow:hidden;  text-align:left; color:#000; padding:0 0px 0 0px; margin:0;  font-size:16px; position: absolute; left:0px; top:2px; font-family:microsoft yahei;}
.maxprow h3 em{color:#999; font-size:16px; font-family:Arial, Helvetica, sans-serif; padding-left:5px; line-height:30px; text-transform:uppercase}
.maxprow .AdvBanner img{ display:block; }
.maxprow .AdvBanner img,.maxwr .AdvBanner img{filter:alpha(opacity=90);-moz-opacity:0.9; opacity: 0.9;}
.maxprow .AdvBanner a:hover img,.maxwr .AdvBanner a:hover img{filter:alpha(opacity=100);-moz-opacity:1; opacity:1;}
.maxprow .pl{width:190px; overflow:hidden; float:left; }
.maxprow .pro_pop{width:970px; overflow:hidden;float:left ;}
.maxprow .pr{width:780px; overflow:hidden; float:right; }
.maxprow .pr .prl{width:390px; float:left; overflow:hidden}
.maxprow .pr .prr{width:390px; float:right; overflow:hidden}
.maxprow .pr div{ float:left; }
.maxprow .pr .AdvBanner img{display:block;}
.maxprow .pl .border-top{ font-weight:bold; font-size:14px;color:#fff; height:25px; overflow:hidden; line-height:25px; text-align:center;border-bottom:1px solid #e4859a;}
.maxprow .pl li{ height:25px; line-height:25px; overflow:hidden; padding:0 7px 0 4px; color:#fff; border-bottom:1px solid #e4859a; border-top:1px solid #f2a9b7 }
.maxprow .pl li a{ color:#fff}
.maxprow .pl li a:hover{ color:#fff}
.maxprow .pl .dotsep span{width:18px; height:25px;  background:url(maxrankbg.gif) no-repeat 5px 7px;background:url(maxrankbg.gif) no-repeat 4px 7px\9; overflow:hidden; display:block; float:left;color:#bda4a4; text-align:center; letter-spacing:-2px;letter-spacing:-3px\9}

.maxprow .pro_list{width:970px; overflow:hidden; float:left ; background:#f7f7f7}
.maxprow .more{ position:absolute; top:13px; right:1px; width:68px; height:20px; overflow:hidden; text-align:center; }
.maxprow .more a{ display:block;width:68px; height:20px; overflow:hidden; background:url(morebg.gif) no-repeat 0 0;color:#fff;line-height:88px;line-height:88px\9;}
.maxprow .more a:hover{background:url(morebg1.gif) no-repeat 0 0; color:#fff}
.maxprow .GoodsListWrap{width:104%;}
.maxprow .GoodsList .itemsWrap { padding:8px 0 0px 0;  }
.maxprow .GoodsList li{ display:inline;}
.maxprow .GoodsList h6{ height:16px; line-height:16px;  overflow:hidden; white-space:normal; margin:3px 0 0 0;}
.maxprow .GoodsList h6 a{ /*color:#333*/ }
.maxprow .GoodsList h6 a:hover{ text-decoration:underline ;/* color:#909*/}
.maxprow .GoodsList .goodsImg{  background:#fff; border:1px solid #eaeaea }
.mktprice1{font-size:11px;color:#999;text-decoration:line-through;}
.itemsWrap{ *display:block; float:left; overflow:hidden; }
.price1{color:#F60;}
.maxw{width:970px;clear:both; margin:10px auto 0 auto; overflow:hidden;}
.GoodsListWrap{text-align:center;}
h6{ height:16px; line-height:16px;  overflow:hidden; white-space:normal; margin:3px 0 0 0;}
.clearfix{display:block;}
.more{margin:9px 0px;}

.left{float:left;width:200px;margin-left:2px;}
.right{float:left;width:768px;margin-left:5px;}
.right_topcl{float:left;}
.right_topcr{float:left;}